Jump to content
xenonstore

Basic Site Install Required

Recommended Posts

Hi Guys,

 

My first post and I need help. Im fairly computer literate but php script and OSCommerce is all new to me.

 

I currently have a cubecart at www.fatgary.co.uk, fowards from www.xenonstore.co.uk, on the xenonstore I have an OSC installation but Ive broken it trying to install a free template off templatemonster. Didnt back it up and now its broken. Oops!

 

I am looking for a simple and cheap option at the moment to get things up and running then maybe in 6months to a year look to advance the website. I have looked at samples something similar to this link http://www.templatemonster.com/oscommerce-...ates/13235.html

 

I would be looking for payment gateway simply through paypal pro. I have tried to install a free template in the last few minutes and cocked up my OSC! oops.

 

In the short term roughly how much would you charge to install the template?

 

I am also looking eventually to have a database within the site, similar to http://www.autobulbsdirect.co.uk/bulb/bulb...e.php?make=FORD

is this something you would be able to undertake?

 

Thanks for your time

 

Graham

info@xenonstore.co.uk

Share this post


Link to post
Share on other sites

@xenonstoreI think, from your post, that you are not using the latest version of oscommerce since there aren't many free templates for it, if any. You should be using this version. I'll email you a few suggestions. You can also request a quote from here.

Share this post


Link to post
Share on other sites

@xenonstore

In the past, many (if not most, or all!) templates took the basic osC code, and totally rewrote it to fit their 'template'. As a result, a lot of core changes were made, and it was/is impossible for the osC community to support these 'forks'. If you had problems, you had to go to the template publisher for help.

In the last several years, osC (through community development) has become a lot more modular, and almost all of the template no longer work (there are some developers that do publish "templates' for the current Community Edition. Ask if you want links). Can you replicate the 'look and feel' of an old template in the newer version of osC? Of course! But, most template publishers have not kept up with current developments with osC.

So, if you have paid for a template from most publishers out there, your only choice is to either use an older version of osC (with all of the security risks and problems with contemporary software platforms) , or ask them to update their template to the current Community Version of osC.

However, I would suggest that you download and install the current Community Edition of osC (see my signature below), and see what it has it offer. It obviously won't match any template you have, but a lot of visual changes can be made with simple CSS calls (without changing ANY core code!).

Once you have tried the current Community Edition, and have determined that it has the core structure to run your store, you can either ask for assistance here, or contact any of the developers here to tweak your store to your specifications.

HTH

M


Get the latest Responsive osCommerce CE (community edition) here .

Share this post


Link to post
Share on other sites

Oops, didn't see that. This has happened before where an old thread pops up. Must be a problem with the forum package.

Share this post


Link to post
Share on other sites
Posted (edited)

This (as well as many other threads) are bumped by spammers (who sign up to drop a link etc). 

These are nuked by mod when seen, but in the meantime between the spam and the nuke, real forum members ( in this case you and malcolm ) replied.  So the thread stays as a "new" thread. 

Had the spam and nuke occurred quite quickly, no-one would ever have seen the thread and it would have dropped away back to 2008 or whenever.

Spammers.  😕 

Edited by burt

This is a signature that appears on all my posts.  
IF YOU MAKE A POST REQUESTING HELP...please state the exact version
of osCommerce that you are using. THANKS

 
Get the latest Responsive osCommerce CE (community edition) here

Share this post


Link to post
Share on other sites

True, a spammer with a hidden link was banned here yesterday.


Get the latest Responsive osCommerce CE (community edition) here .

(Live   : OsC 2.2, php 5.4 & UTF-8  |  Local : OsC 234BS php7.2 Edge for future shop)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×